.grecaptcha-badge {
  overflow: hidden;
  visibility: hidden;
  opacity: 0;
}
.master-classes-item__icon {
  margin-top: 1px;
}

.master-classes-item__play {
  display: flex;
  align-items: center;
  opacity: 0.8;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  line-height: 150%;
  padding: 5px 10px;
  gap: 8px;
}

.conditions__title {
  margin-bottom: 15px;
}

.conditions p:first-child {
  margin-top: 0;
}

.conditions p:last-child {
  margin-bottom: 0;
}

.conditions p {
  margin: 10px 0;
}
